/*
File:      custom.css
Description:  Custom styles for Thesis
More Info:    http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom .post_box { position:relative; }
.custom .social-post { left:-9.9em; position:absolute; top:3.0em; }
  .custom .counter-twitter { margin-bottom:1.4em; margin-left:0em; }
  .custom .counter-fb-like { margin-bottom:1.6em; margin-left:0.5em; }
  .custom .counter-google-one { margin-bottom:1.4em; margin-left:0.2em; }
